%define name xchat-systray-plugin
%define version 2.3.1
%define release 1mdk

Summary: 	Systray (Notification Area) Plugin for XChat
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}_%{version}.tar.gz
License:	GPL
Group:		Networking/IRC
Url:		http://www.blight.tk/
BuildRoot:	%{_tmppath}/%{name}-buildroot
Requires:	xchat >= 2.0.4
BuildRequires:	gtk2-devel
BuildRequires:	libgdk_pixbuf2.0-devel

%description
Allows you to minimize and maximize XChat to the systray,
to mark/unmark you away and use your away nick,
and alerts you when somebody is trying to talk to you.

%prep
%setup -q -n %{name}_%{version}

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
%make install prefix=$RPM_BUILD_ROOT%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Docs/*
%{_libdir}/xchat/plugins/systray.so

%changelog
* Mon Sep 08 2003 Olivier Blin <oliv.blin@laposte.net> 2.3.1-1mdk
- Initial release
